-- 基础信息
base_info = {
	group_id = 133220355
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 355002, gadget_id = 70330064, pos = { x = -2524.311, y = 141.708, z = -4412.976 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, interact_id = 35, area_id = 11 },
	{ config_id = 355005, gadget_id = 70330064, pos = { x = -2537.988, y = 228.900, z = -4396.651 }, rot = { x = 15.118, y = 53.179, z = 342.062 }, level = 27, interact_id = 35, area_id = 11 },
	{ config_id = 355006, gadget_id = 70330064, pos = { x = -2552.328, y = 142.020, z = -4391.539 }, rot = { x = 0.000, y = 221.516, z = 0.000 }, level = 27, interact_id = 35, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 355001, gadget_id = 70900380, pos = { x = -2540.707, y = 155.093, z = -4398.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
		{ config_id = 355003, gadget_id = 70900380, pos = { x = -2546.177, y = 151.995, z = -4411.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
		{ config_id = 355004, gadget_id = 70900380, pos = { x = -2524.301, y = 151.565, z = -4413.125 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 355002, 355005, 355006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/ElectricCore"
